.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d5de2792-d63f-6518-473e-feed1a5c446e {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-52c356d5-2b4b-3458-d8e1-0225db61015b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5301202c-a46f-ccaa-e7a8-935867bb7173 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bolder) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d2d4ab43-7282-7e82-69bd-e152960a264f {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-60755172-56dc-c5a4-a0af-5fa2644acbab {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
box-shadow: var(--box-shadow) !important;
}
